Bug 816525 - libnl3-3.2.18 is available
libnl3-3.2.18 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libnl3 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 06:30 EDT by Upstream Release Monitoring
Modified: 2013-05-07 12:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-07 12:41:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-26 06:30:45 EDT
Latest upstream release: 3.2.8
Current version in Fedora Rawhide: 3.2.7
URL: http://www.infradead.org/~tgr/libnl/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-05-11 06:27:33 EDT
Latest upstream release: 3.2.9
Current version in Fedora Rawhide: 3.2.7
URL: http://www.infradead.org/~tgr/libnl/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-06-07 18:08:43 EDT
Latest upstream release: 3.2.10
Current version in Fedora Rawhide: 3.2.7
URL: http://www.infradead.org/~tgr/libnl/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-06-14 06:53:06 EDT
Latest upstream release: 3.2.11
Current version in Fedora Rawhide: 3.2.7
URL: http://www.infradead.org/~tgr/libnl/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Account closed by user 2012-06-14 13:05:56 EDT
is there any wrong in latest 3.2.xx release ?
3.2.7 is rather old.
Comment 5 Upstream Release Monitoring 2012-08-31 04:38:16 EDT
Latest upstream release: 3.2.12
Current version in Fedora Rawhide: 3.2.7
URL: http://www.infradead.org/~tgr/libnl/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-09-04 03:17:52 EDT
Latest upstream release: 3.2.13
Current version in Fedora Rawhide: 3.2.7
URL: http://www.infradead.org/~tgr/libnl/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-10-20 05:57:55 EDT
Latest upstream release: 3.2.14
Current version in Fedora Rawhide: 3.2.13
URL: http://www.infradead.org/~tgr/libnl/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-11-25 12:22:19 EST
Latest upstream release: 3.2.15
Current version in Fedora Rawhide: 3.2.14
URL: http://www.infradead.org/~tgr/libnl/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2012-11-27 03:46:58 EST
Latest upstream release: 3.2.16
Current version in Fedora Rawhide: 3.2.14
URL: http://www.infradead.org/~tgr/libnl/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-01-07 06:19:18 EST
Latest upstream release: 3.2.17
Current version in Fedora Rawhide: 3.2.14
URL: http://www.infradead.org/~tgr/libnl/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-01-09 13:09:57 EST
Latest upstream release: 3.2.18
Current version in Fedora Rawhide: 3.2.14
URL: http://www.infradead.org/~tgr/libnl/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.